.sz_news_con{margin-top: 40px;}
.post-6 .news_list{margin: 0 -15px;}
.post-6 li.news{float: left;width: 25%;margin-bottom: 30px;}
.post-6 .news_div{margin: 0 15px;}
.post-6 .news_imgs{
    position: relative;
    padding-top: 120%;
    overflow: hidden;
    height: 0;
    background: #eee;
}
.post-6 .news_imgs img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
}
.post-6 .news_title{
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.post-6 a.news_link:hover .news_imgs img{
    transform: scale(1.05);
}















